package com.happy.Model.weixin;

public class CodeEntity {

    public String openid;
    public String sessionkey;
    public String unionid;
    public boolean flagPhone;

    public String getOpenid() {
        return openid;
    }

    public void setOpenid(String openid) {
        this.openid = openid;
    }

    public String getSessionkey() {
        return sessionkey;
    }

    public void setSessionkey(String sessionkey) {
        this.sessionkey = sessionkey;
    }

    public String getUnionid() {
        return unionid;
    }

    public void setUnionid(String unionid) {
        this.unionid = unionid;
    }

    public boolean isFlagPhone() {
        return flagPhone;
    }

    public void setFlagPhone(boolean flagPhone) {
        this.flagPhone = flagPhone;
    }
}
